

<? if eq 1 1 '<script language="JavaScript">' '' ?>



<? if eq 1 1 '<? include ../html/js/jsl.js ?>'   '<script language="JavaScript" src="../html/js/jsl.js"></script>' ?>

<? if eq 1 1 '<? include ../html/js/error.js ?>' '<script language="JavaScript" src="../html/js/error.js"></script>' ?>



<? if eq 1 1 '' '<script language="JavaScript">' ?>



function uiDoOnLoad()

{

  return true;

}

function uiDoCancel()

{
  jslGoTo(null,"home");

}

</script>

